Description

Hello,

Hope all is well. Could I ask a question on whether the location information (e.g., postcode grid references) of each household is

available for the USS main survey data? The UK data service website suggests that the postcode grid references are available for

each household in the innovation panel (“Understanding Society: Innovation Panel, Waves 1-15, 2008-2022: Secure Access,

National Grid Reference”). However, I wonder if the grid information is also available in the main survey (and if it is available,

presumably, it will require secure access)?

Thank you for your help.

Best regards,

Xiaolun

History

#1 - 06/28/2024 09:17 AM - Understanding Society  User Support Team

- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Xiaolun,

UKHLS currently does not release postcodes. The list of available geographical identifiers can be found here ("Linking your own geographical data"): 

https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers/.  These are released under the Special Licence, so you

need to fill out an application form for each of the datasets. Each file includes the household identifier hidp and the information about the geo unit (e.g.

LAD) in which this household is located.

One more option is applying for access to the grid reference information from which you should be able to work out postcodes. This data is not

downloadable, you access it via a special platform provided by the UK Data Service. You can read more about levels of access here: 

https://www.understandingsociety.ac.uk/documentation/access-data/

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#2 - 06/28/2024 02:48 PM - Xiaolun Yu

Thank you Roberto for your helpful reply.

#3 - 07/16/2024 04:31 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
